body{font:16px/28px 微软雅黑; color: #444; }
*{padding:0;margin:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
a{color:#333;text-decoration:none}
header{background:#fff;height:100px;}
.header{width:1200px;margin:0 auto;height:100px}
.logo{float: left; margin-top: 10px;}
.menu{float:right;}
.menu li {float: left;line-height: 100px;padding: 0 35px; font-size: 21px;}
.menu li:last-of-type{ color: #f00;}
.menu li a{color:#000}
.menu li a:hover{opacity: 0.7;}
.top{min-width:1180px;background:#fff;border-bottom:1px solid #eee;line-height:40px;padding:0 10px}
.tia_l{float:left}
.top_r{float:right;display:block}
.top_r img{vertical-align:middle;line-height:40px;padding:0 5px 0 0}
.top a{padding:0 5px;font-size:14px}
.btn1{background:#047dc0}
.btn2{background:#047dc0}
.pro_con{width:1238px;margin:0 auto}
.pro_con ul{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
/* .pro_con li{width:575px} */
.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}

.aboutcon dd h2{font-size:24px}
.aboutcon dd p{text-indent:2em;line-height:33px;padding:10px 0 0}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px;min-width:1200px}
.foot{padding:8px 0 20px 0}
.foot_nav{line-height:2.0}
.foot_nav a{padding:0 5px}
header{width: 1240px; margin: 0 auto; }
/* .aboutcon dl{width:1165px;display:flex;flex-wrap:wrap;justify-content:space-between} */
.aboutcon{width:1160px;margin:0 auto;background:#fff;padding:40px}
/* .aboutcon dd{width:662px} */
.aboutcon dd h2{font-size:24px}
.aboutcon dd p{text-indent:2em;line-height:33px;padding:10px 0 0}
footer,.foot{text-align:center;line-height:1.8;background-color:#FFF;font-size:14px;min-width:1200px}
.foot{padding:8px 0 20px 0}
.foot_nav{line-height:2.0}
.foot_nav a{padding:0 5px}


.pro_con {width:1200px;margin:0 auto}


.menu li a.active{color: #f00;}
.banner{height:500px;background:url(banner02.jpg) no-repeat center}
.pro_con dl{width:1200px;display:flex;flex-wrap:wrap;justify-content:space-between}
.pro_con dd{width:610px}
.pro_con h1{text-align:center;font-size:32px;margin:50px 0;font-weight:bold;color:#d80025}
.product_scqj dl{background-color: #f5f5f5; border-radius: 10px; padding: 20px; box-sizing: border-box;}
.product_scqj dd{width: 774px; margin: 0 auto; line-height: 27px; text-indent:2em;padding-top: 18px;}
.product_scqj dd p{margin-bottom: 10px;}
.product_scqj dt img{display: block;width: 350px;}
.product_ff ul{display: grid;grid-template-columns: repeat(3, 1fr);gap: 30px;}
.product_ff li {text-align: center;border: 1px solid #ddd;box-sizing: border-box;}
.product_ff li p{padding: 10px 40px;text-align: left;}
.product_td li span{display: block;font-weight: bold;display: block;font-size: 18px;}
.product_td ul{display: grid;grid-template-columns: repeat(3, 1fr);gap: 45px;}
.product_td li {padding: 40px 20px;box-sizing: border-box;background: #f5f5f5;border-radius: 10px;text-align: center;}
.product_td li img{display: block;border-radius: 50%;max-width: 100px;margin: 0 auto 10px;}
.product_ys dd span{font-size: 18px;color: #d80025;margin-bottom:2px;display: block;margin-top: 12px; background: url(icon_yes.jpg) no-repeat 0 4px; padding-left: 30px;}
.product_ys dl:last-of-type dd{padding-top: 20px;}
.product_ys dd{width: 600px;}
.product_ys dl{margin-bottom: 60px;}
.product_ys dt img{border-radius: 15px;display: block;}
.about dl{width:1200px;margin: 0 auto;text-align: center;}
.about h1{text-align: center;font-size: 35px;margin: 40px 0;font-weight: bold;color: #fff;}
.about dl{background: #fff;padding: 30px 0;}
.about dt img{margin-bottom: 30px;}
.about dd p{padding: 0px 0 4px;line-height: 26px;}
.about dd {width: 1000px;margin: 0 auto;text-indent:2em;text-align: justify;}
.aboutBg {background: #d80025;padding: 20px 0; margin-top: 100px;}
.footer_message{color: #fff;text-align: center;padding: 30px 0 20px;}
.footer_message h2{font-weight: bold;font-size: 34px;margin: 10px 0 20px;}
.footer_message p{font-size: 23px;}

.product_js dl{margin-bottom: 40px;}
.product_js dt a{display: block;border: 1px solid #eee; transition: 0.5s;}
.product_js dd h3{display: block;font-size: 18px;margin-bottom: 12px;margin-top: 12px;}
.product_js dd span{display: block;margin-top: 10px;}
.product_js h2{font-weight: bold;font-size: 21px;;border-bottom: 1px solid #000;padding-bottom: 20px;margin-bottom: 30px;}
.product_js dd p{font-size: 16px;}
.product_js dt a:hover img{opacity: 0.8;}
.product_js dt a:hover{border-color: #ddd;}
.product_js dd h3{font-size: 23px;font-weight: bold;}
.product_js dt img{transition: 0.2s;}


.banner01{height: 550px;margin-bottom: 50px;background: url(images/banner01.jpg) no-repeat center;}
.pro_js dd{width: 487px;padding-top: 30px;}
.bg1{padding: 40px 0;border-bottom: 1px solid #bb0f2542;}
.pro_js dd span{display: block;font-size: 21px;font-weight: bold;color: #d6112a;margin-bottom: 10px;text-align: center;}
.pro_js dd p{text-align: justify;text-indent:2em;font-size: 17px;line-height: 30px;color: #555;}
.pro_show h2{font-size: 30px;margin-bottom: 40px;text-align: center;padding: 10px 20px;margin-top: 40px;box-sizing: border-box;border-bottom: none;}
.pro_show dl{padding-bottom: 20px;border-bottom: 1px dashed #99999961;box-sizing: border-box;}
.pro_show dt a{transition: 0.2s;display: block;}
.pro_show dt a img{transition: 0.5s;}
.pro_show dd span{display: block;font-size: 18px;margin-top: 15px;margin-bottom: 5px;}
.pro_show dd p{font-size: 15px;color: #555;line-height: 25px;}
.pro_show dd h3{color: #f12733;font-size: 21px;margin-top: 15px;font-weight: bold;}
.pro_show dt a:hover{opacity: .8;}
.bg{background: #f5f5f5;margin-top: 30px;padding: 30px 0;}
.pro_ys{background-color: #fff;padding: 20px;box-sizing: border-box;width: 1200px;margin: 0 auto;}
.pro_ys dl{display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_ys dd {width: 600px;}
.pro_ys dl:first-of-type dd{padding-top: 40px;}
.pro_ys dd p{line-height: 25px;font-size: 15px;padding: 2px 0 6px 0px;}
.pro_ys dl{margin-bottom: 10px;}
.pro_ys dt img{max-width: 550px;}
.pro_ys h2{font-size: 23px;color: #444;font-weight: bold;background: url(icon_yes.jpg) no-repeat 0 4px;padding-left: 33px;margin-top: 12px;margin-bottom: 10px;}
.bg h1{text-align: center;font-size: 35px;font-weight: bold;color: #d6112a;margin: 40px 0;}
.pro_ys ul{width: 1200px;margin-top: 20px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.pro_ys li{width: 575px;}
.pro_ys li img{display: block;margin-top: 20px;}
.mobile_box{display: none;}

@media screen and (max-width: 750px) {
	.mobile_box{display: block;}
	footer{display: none;}
	body,
	html {width: 100%;}
	.about{background: none;}
	.aboutcon dt{float: none;width: auto;}
	.about h1{padding: 0;}
	.header_m {background: #0091f1;height: 0.8rem;position: relative;width: 100%;}
	.ss,
	.dl {width: 0.42rem;height: 0.42rem;padding: 0.19rem 0.19rem 0.19rem 0.1rem;position: absolute;top: 0;}
	.ss img,
	.dl img {width: 100%;}
	.ss {left: 0;}
	.dl {right: 0;}
	.bz {width: 100%;text-align: center;padding: 0.1rem 0;line-height: 0.6rem;font-size: 0.36rem;color: #fff;}
	.bz img {width: 3.5rem !important;}
	.footer_m {background: #f9f9f9;border-top: 1px solid #ccc;padding: 0.3rem 0;text-align: center;line-height: 0.46rem;font-size: 0.26rem;margin: 0.3rem 0 0 0;color: #666;}
	.online {position: fixed;top: 50%;margin: -0.5rem 0 0 0;right: 0.05rem;width: 1.2rem;height: 1rem;background: #f60023 url(../images/module-bg-0.png) no-repeat center center;background-size: 0.8rem;z-index: 9999;border-radius: 0.1rem;}
	.close {width: 0.25rem;height: 0.25rem;line-height: 0.25rem;background: #eee;border-radius: 100%;text-align: center;margin: -0.08rem 0 0 -0.08rem;font-family: Arial;font-size: 0.16rem;color: #666;cursor: pointer;}
	.pc_box *,li,.product_td ul,.product_ys dd{margin: 0; padding: 0; height: auto; width: auto;}
	body *{line-height: 0.5rem !important;font-size: 0.26rem !important;}
	.pc_box div,.btn{width: 6rem;margin: 0 auto;}
	.top{display: none;}
	h1{width: 6rem;margin: .3rem auto !important;padding: ;background: #0091f1;color: #fff;width: 100%;font-size: 0.38rem !important;border-radius:0;border: none;box-shadow:none;}
	.btn{float: none;}
	.btn1, .btn2{padding: 7px 10px;margin: 2px;}
	.banner{display: none;}
	.m_messageTel {display: block; opacity: 1; height: auto;}
	.product_about{background: none;}
	.product_table {display: none;}
	.product_about h1{padding: 0;}
	.pro_con h1{border: none;width: 6rem;border-radius: 0;}
	header,.header{width: 6rem; text-align: center;}
	.menu li ,.logo,.menu{float: none;}
	.pro_show h2{
		font-size: 0.28rem !important;
		margin: 0;
	}
	.menu li:last-of-type{
		background-color: #fff;
		font-weight: bold;
	}
	.menu li{
		width: 6rem;
		
		padding: 0.1rem 0;
		background: #f5f5f5;
		margin: .1rem 0;
	}
	.pro_js dt img{
		display: inline-block;
	}
	.pro_js dt{text-align: center; width: 6rem;}
	.bg1{
		padding-top: 0;
	}
	header , .header{
		height: auto;
	}
	.banner,.banner01{
		display: none;
	}
	.pro_ys , .pro_ys dd , .pro_con dd , .pro_ys ul , .about dl , .pro_ys li , .pro_con dl ,.pro_con ul, .pro_con{
		width: 6rem;
		margin: 0 auto;
	}
	.about dd{
		width: auto;
		padding: .2rem;
	}
	h1{
		background: none;
	}
	.pro_ys dl:first-of-type dd{
		padding-top: 0;
	}
	.footer_message h2{
		margin: 10px 0;
		font-size: 0.35rem !important;
	}
	.footer_message{
		padding: .2rem;
		box-sizing: border-box;
	}
	.bg{
		padding: 0;
		margin-top: 0;
		background: #fff;
	}
	.pro_ys{
		padding: 0;
	}
	.product_td ul{
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 0.2rem;
	}
	.product_js dt img,.product_ys dt img ,.pro_ys li img , .pro_ys dt img ,.pro_show dt a img , .pro_js dt img , .about dt img{width: 5.5rem;}
	.product_ys dd span{
		background: url(icon_yes.jpg) no-repeat 0 4px;
		background-size: 6%;
		padding-left: 0.5rem;
		font-size: 0.35rem !important;
	}
	.aboutBg{
		margin-top: 20px;
	}
	.product_ff ul{display: block;}
	.product_js dt a{display: block;width: 6rem;text-align: center;}
	.product_ff li{margin-bottom: 0.25rem;border-color: #eee;}
	.product_scqj dt img{max-width: 100%;}
	.logo img{width: 4rem; margin-bottom: 0.2rem;}
	.product_td li{
		padding: .3rem;
	}
	.product_td li span{
		height: 1rem;
	}
	
	/* .product_td li */
	.product_td li img{
		width: 60%;
	}
}
